<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
  <h1 class="h2">Dashboard</h1>
  <div class="btn-toolbar mb-2 mb-md-0">
    <%= link_to 'New Issue', new_issue_path, { class: 'btn btn-outline-success'} %>
  </div>
</div>

<div class="row">
  <% @widgets.each do |column| %>
    <div class="col">
      <% column.each do |widget| %>
        <%= render(widget.template_file, widget: widget) %>
      <% end %>
    </div>
  <% end %>
</div>
